

@media screen and (min-width: 0px) and (max-width: 576px)
{
    p{
        font-size: 1em;
    }
    .item-contacts{
        margin-bottom: 0;
    }
    .maps iframe{
        padding: 0px;
        height: 400px;
    }
    #txtBlas{
        font-size: 1.4em;
    }
    .menu-principle
    {
        position: relative;
        top: 0;
        left: 0;
        background-color: #fff;
    }
    .item-social
    {
        color: #000;
    }
    .item-parcering img{
    	width: 100%;
    }
    .nav-item .nav-link
    {
        color: #000;
    }
    #ID-MENU{
        padding: 5px 10px;
    }
    .navbar-nav
    {
        padding-left: 10px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .bars{
        display: none;
    }
    .navbar-toggler
    {
        padding: 0;
        border-radius: 0;
        border: none!important;
    }
    .navbar-toggler i
    {
       font-size: 1.5em;
       font-weight: 900;
       color: #000;
    }
    .navbar-toggler:focus {
        box-shadow: 0 0 0 0!important;
    }
    #menu-mobile
    {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .images-logo img
    {
        width: 110px;
        height: 55px;
    }
    .descri-title h1{
        text-align: center;
        font-size: 1.2em;
    }
    .descri-title p{
        text-align: center;
    }
    .wall-funds{
        height: 500px;
    }
    .fund-pers{
        padding-top: 30%;
        height: 500px;
        width: 100%;
    }
    .descri-servs h1, #txt-oku
    {
        font-size: 1.3em;
    }
    .descri-contact
    {
        margin-bottom: 40px;
        text-align: center;
    }
    .form-contacts
    {
        margin-top: 40px;
    }
   
    .descri-servs p, 
    .accordion-body, 
    .descri-contact p
    {
        text-align: center;
        font-size: 1em;
    }
    .item-oku, .item-mercads
    {
        margin: 0 0;
    }
    .item-oku img, 
    .item-okukulas img, 
    .item-galery img
    {
        height: 250px;
    }
    .descri-oku h2
    {
        font-size: 1.3em;
    }
    .section-mercads
    {
        margin: 30px 0;
    }
    #spaceID
    {
        margin-top: -40px;
    }
    .specials
    {
        display: none;
    }
    .fund-black{
        font-size: 1.4em;
    }
    .parcers-image img
    {
        height: 300px;
    }
    .main-servs, .main-conts, .main-noticia{
        height: 390px;
    }
    .main-about{
        background-position: top top;
        height: 390px;
    }
    .header-servs h1
    {
        margin-top: 230px;
        font-size: 2em;
    }
    .accordion{
        margin-top: 15px;
    }
    #mercads-about{
        margin-top: 35px;
    }
    .item-okukulas{
        box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
        padding-bottom: 20px;
        height: auto;
        margin-bottom: 35px;
    }
    .group-home
    {
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 50px;
    }
    .painel-group{
        padding-bottom: 0px;
        height: auto;
    }
    .groups
    {
        padding-bottom: 30px;
        text-align: center;
        padding-top: 50px;
        padding-left: 5px;
        padding-right: 5px;
        height: auto;
    }
    .group-home h1, 
    .painel-group h1
    {
        font-size: 1.3em;
    }
    .group-home p, 
    .painel-group p
    {
        text-align: center;
        font-size: 1em;
    }

    .link-whatsapp{
        width: 38px;
        height: 38px;
        background-image: url('../images/whatsapp-okukula.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 50%;
        position: fixed;
        bottom: 15px;
        left: 10px;
        z-index: 999;
    }

    .copy-right{
        font-size: 0.8em;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #Connect{
        display: none;
    }
    #ConnectMobile{
        padding-right: 2%;
        padding-left: 2%;
        display: block;
    }
    #ConnectMobile h1{
        margin-top: 50px;
        font-weight: 500;
    	color: #fff;
    	font-size: 1em;
    	margin-bottom: 25px;
    }
    #logo-mob{
        display: block;
    }





}

@media screen and (min-width: 577px) and (max-width: 769px)
{
    p{
        font-size: 1em;
    }
    
    .menu-principle
    {
        position: relative;
        top: 0;
        left: 0;
        background-color: #fff;
    }
    .item-parcering img{
    	width: 100%;
    }
    .item-social
    {
        color: #000;
    }
    .nav-item .nav-link
    {
        color: #000;
    }
    #ID-MENU{
        padding: 10px 20px;
    }
    .navbar-nav
    {
        padding-left: 10px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .bars{
        display: none;
    }
    .navbar-toggler
    {
        padding: 0;
        border-radius: 0;
        border: none!important;
    }
    .navbar-toggler i
    {
       font-size: 1.7em;
       font-weight: 900;
       color: #000;
    }
    .navbar-toggler:focus {
        box-shadow: 0 0 0 0!important;
    }
    #menu-mobile
    {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .images-logo img
    {
        width: 120px;
        height: 60px;
    }
    .descri-title h1{
        text-align: center;
        font-size: 1.3em;
    }
    .descri-title p{
        text-align: center;
    }
    .wall-funds{
        height: 500px;
    }
    .fund-pers{
        padding-top: 30%;
        height: 500px;
        width: 100%;
    }
    .descri-servs h1, #txt-oku
    {
        font-size: 1.3em;
    }
    .descri-contact
    {
        margin-bottom: 40px;
        text-align: center;
    }
    .form-contacts
    {
        margin-top: 40px;
    }

    .descri-servs p, 
    .accordion-body, .descri-contact p
    {
        text-align: center;
        font-size: 1em;
    }
    .item-oku img, 
    .item-okukulas img, 
    .item-galery img
    {
        height: 250px;
    }
    .descri-oku h2
    {
        font-size: 1.3em;
    }
    .section-mercads
    {
        margin: 30px 0;
    }
    #spaceID
    {
        margin-top: -40px;
    }
    .specials
    {
        display: none;
    }
    .fund-black{
        font-size: 1.4em;
    }
    .parcers-image img
    {
        height: 300px;
    }
    .main-servs, .main-about, .main-noticia{
        height: 390px;
    }
    .main-conts{
        height: 550px;
    }
    .header-servs h1
    {
        margin-top: 230px;
        font-size: 2em;
    }
    .accordion{
        margin-top: 30px;
    }
    #mercads-about{
        margin-top: 35px;
    }
    .item-okukulas{
        box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
        padding-bottom: 20px;
        height: auto;
        margin-bottom: 35px;
    }
    
    .container, .container-sm {
        max-width: 100%!important;
    }
    #txt{
        text-align: center;
    }

    .link-whatsapp{
        width: 38px;
        height: 38px;
        background-image: url('../images/whatsapp-okukula.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 50%;
        position: fixed;
        bottom: 15px;
        left: 10px;
        z-index: 999;
    }

    .copy-right{
        font-size: 0.8em;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    #Connect{
        display: none;
    }
    #ConnectMobile{
        padding-right: 2%;
        padding-left: 2%;
        display: block;
    }
    #ConnectMobile h1{
        margin-top: 35px;
        font-weight: 500;
    	color: #fff;
    	font-size: 1.25em;
    	margin-bottom: 25px;
    }
    #logo-mob{
        display: block;
    }

}

@media screen and (min-width: 770px) and (max-width: 992px)
{
    p{
        font-size: 1em;
    }
    
    .menu-principle
    {
        position: relative;
        top: 0;
        left: 0;
        background-color: #fff;
    }
    .item-parcering img{
    	width: 100%;
    }
    .item-social
    {
        color: #000;
    }
    .nav-item .nav-link
    {
        color: #000;
    }
    #ID-MENU{
        padding: 10px 20px;
    }
    .navbar-nav
    {
        padding-left: 10px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .bars{
        display: none;
    }
    .navbar-toggler
    {
        padding: 0;
        border-radius: 0;
        border: none!important;
    }
    .navbar-toggler i
    {
       font-size: 1.7em;
       font-weight: 900;
       color: #000;
    }
    .navbar-toggler:focus {
        box-shadow: 0 0 0 0!important;
    }
    #menu-mobile
    {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .images-logo img
    {
        width: 120px;
        height: 60px;
    }
    .descri-title h1{
        text-align: center;
        font-size: 1.3em;
    }
    .descri-title p{
        text-align: center;
    }
    .wall-funds{
        height: 600px;
    }
    .fund-pers{
        padding-top: 30%;
        height: 600px;
        width: 100%;
    }
    .descri-servs h1, #txt-oku
    {
        font-size: 1.3em;
    }
    .descri-contact
    {
        margin-bottom: 40px;
        text-align: center;
    }
    .form-contacts
    {
        margin-top: 40px;
    }

    .descri-servs p, 
    .accordion-body, .descri-contact p
    {
        text-align: center;
        font-size: 1em;
    }
    .item-oku img, 
    .item-okukulas img
    {
        height: 250px;
    }
     .item-galery img
    {
        height: 290px;
    }
    .descri-oku h2
    {
        font-size: 1.3em;
    }
    .section-mercads
    {
        margin: 30px 0;
    }
    #spaceID
    {
        margin-top: -40px;
    }
    .specials
    {
        display: none;
    }
    .fund-black{
        font-size: 1.4em;
    }
    .parcers-image img
    {
        height: 300px;
    }
    .main-servs, .main-about, .main-noticia{
        height: 390px;
    }
    .main-conts{
        height: 575px;
    }
    .header-servs h1
    {
        margin-top: 230px;
        font-size: 2em;
    }
    .accordion{
        margin-top: 30px;
    }
    #mercads-about{
        margin-top: 35px;
    }
    .item-okukulas{
        box-shadow: 5px 21px 60px -4px rgba(175,179,183,1);
        padding-bottom: 20px;
        height: auto;
        margin-bottom: 35px;
    }
    #txt{
        text-align: center;
    }
      .container, .container-sm {
        max-width: 100%!important;
    }
    
    #Connect{
        display: none;
    }
    #ConnectMobile{
        padding-right: 2%;
        padding-left: 2%;
        display: block;
    }
    #ConnectMobile h1{
        margin-top: 35px;
        font-weight: 500;
    	color: #fff;
    	font-size: 1.25em;
    	margin-bottom: 25px;
    }
    #logo-mob{
        display: block;
    }







    .link-whatsapp{
        width: 38px;
        height: 38px;
        background-image: url('../images/whatsapp-okukula.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 50%;
        position: fixed;
        bottom: 15px;
        left: 10px;
        z-index: 999;
    }

    .copy-right{
        font-size: 0.8em;
        display: flex;
        justify-content: center;
        align-items: center;
    }

}